@charset "utf-8";
body{ padding:0px; margin:0px; font-size:12px;}
a:link{ text-decoration:none; color:#003399;}a:visited{ text-decoration:none; color:#003399}a:hover{ text-decoration:underline; color:#0353A5;}a:active{ text-decoration:underline; color:#f60}
#head{ clear:both;min-width:780px;}
#logo{width:200px; height:70px; float:left;}
#nav{ font-size:14px; line-height:24px;}
#nav a:link,#nav a:visited{ text-decoration:underline; color:#0000CC;}#nav a:active,#nav a:hover{text-decoration:underline; color:#0000CC;}
#sform{ float:left; margin-top:5px;}
#sform form{padding:0px; margin:0px;}
#sform #Query{height:28px; width:300px; font-size:14px; padding:0px 0px 0px 2px; line-height:26px;}
#sform  #button{height:32px; font-size:14px;}
#Position{ text-align:left;background:#EEF2FB; border-top:1px solid #BDD2ED; clear:both; color:#039; margin-top:8px;min-width:780px;}#Position span{ padding:6px 0px 5px 20px; display:block;}
#main{clear:both; padding:20px 0px 0px 40px;}
#alllistmain{clear:both; padding:0px 0px 0px 20px;}
h1{ text-align:left;line-height:48px; padding:0px; margin:0px; font-size:22px; font-weight:bold;}
#intro{ text-align:left;clear:both; font-size:14px; line-height:32px; width:780px;}
#foot{ color:#B5B5B5; background:#f0f0f0; text-align:center; font-size:12px; padding:9px 0px 6px 0px; margin:45px auto 0px auto; width:100%; clear:both;min-width:780px;}
#foot a:link,#foot a:visited{ text-decoration:none; color:#B5B5B5;}#foot a:active,#foot a:hover{text-decoration:none; color:#A5A5A5;}
#RelateJYC {margin-top:30px;padding-top:5px;width:550px;border-top:1px dotted #C8D8F2;clear:both;} #RelateJYC ul,#RelateJYC ul{margin:0px; padding:0px; list-style:none;}#RelateJYC li{ text-align:left;float:left;width:100px;line-height:24px;font-size:13px;}#RelateJYC li.title{width:100%;}
/*列表*/
#wordlistbox{ clear:both; margin-top:10px;}
dl,dt,dd{ margin:0px; padding:0px;}
.wordlist dt{ font-size:18px; color:#900; font-weight:bold; border-bottom:2px solid #F0E4E1; padding:10px 0px 5px 10px; clear:both;}
.wordlist dd{ float:left; text-align:center; font-size:18px; margin:15px 3px 0px 3px;}
.wordlist dd a{ display:block;border:1px solid #C0C0C0; width:28px; height:30px; line-height:30px;color:#000; text-decoration:none;}
.wordlist dd a:link,.wordlist dd a:visited{ color:#000;text-decoration:none;}
.wordlist dd a:hover,wordlist dd a:active{ background:#FFFFE7; border:1px solid #A54108; color:#f00; text-decoration:none;}
.zmlist dt{background:#FFFFE7; border:1px solid #A54108;height:26px;line-height:26px; font-size:14px; text-align:center; width:178px; float:left; padding:0px;margin:15px 3px 0px 3px; font-weight:normal;}
.zmlist dd a{ display:block;width:26px; height:26px; line-height:24px;color:#000; text-decoration:none; font-family:Arial; font-size:14px;}
.wordlist dd.clear{ clear:both; float:none; margin:0px;}
.alllist{ width:100%;}
.alllist span.title{ text-align:left;font-size:18px; color:#900; font-weight:bold; border-bottom:2px solid #F0E4E1; padding:10px 0px 5px 10px; clear:both; display:block;}
.alllist ul,.alllist li{margin:0px; padding:0px; list-style:none;}
.alllist li{ float:left; text-align:center; font-size:14px; margin:15px 3px 0px 3px;}
.alllist li a{ display:block;border:1px solid #C0C0C0; width:140px; height:30px; line-height:30px;color:#000; text-decoration:none; overflow:hidden;}
.alllist li a:link,.alllist li a:visited{ color:#000;text-decoration:none;}
.alllist li a:hover,.alllist li a:active{ background:#FFFFE7; border:1px solid #A54108; color:#f00; text-decoration:none;}
#CutPage{ color:#7F848A; padding:8px  6px; clear:both;}
#CutPage a,#CutPage span{ border:1px solid #D9DFEB; padding:3px 6px 0px 6px; display:block; margin-right:5px; float:left}
#CurrPage{ background:#B3BBC6; font-weight:bold; color:#fff;} #CurrPage a{ color:#fff;}
.CnPage{background:url(/siteimages/IconBg.gif) 0px -220px  no-repeat;text-align:center; }
.error{ font-size:14px; line-height:22px;}.error ol{margin:8px 40px;}
/*广告*/
#introad{margin-top:10px;clear:both;padding-top:30px;}
/*文章类型*/
#article-content{ clear:both; font-size:14px; line-height:32px; width:800px;}
.info-title{ text-align:left;font-size:12px;padding:5px 0;color:#777;border-top:1px dotted #C8D8F2;}
.info-title span{font-size:12px;color:#777;}
.info{border:2px solid #f1f1f1;width:500px;padding:5px 20px;font-size:18px;min-height:100px;line-height:42px;color:#039; background:none; text-align:left;}
.more-info{padding-top:15px; text-align:left;}
.detail-title{font-size:12px;color:#777; text-align:left;}
.detail{ text-align:left;}
.detail span{color:#039;}
.word-detail{padding-top:5px;}
.word-title{ text-align:left;}
.word-content{ text-align:left;}
#Relate-article{margin-top:30px;padding-top:5px;width:800px;border-top:1px dotted #C8D8F2;clear:both;} #Relate-article ul,#Relate-article ul{margin:0px; padding:0px; list-style:none;}#Relate-article li{float:left;width:130px;line-height:24px;font-size:13px; text-align:left;}#Relate-article li.title{width:100%; text-align:left;}